Java ne fonctionne pas

Forgaria

Membre confirmé
17 Octobre 2004
48
0
36
Bonsoir,

Je viens demander un petit peu d'aide !

Il se trouve que je suis incapable de lancer une application Java. J'ai bien la dernière version pourtant...

Le syndrôme : Je clique sur l'icône et il ne se passe rien. Strictement rien (l'icône rebondit deux fois s'il est dans le dock puis plus rien). Et ceci avec plusieurs programmes en Java...

Help !
 

Forgaria

Membre confirmé
17 Octobre 2004
48
0
36
Le premier lien me donne ça :

ava.lang.UnsupportedClassVersionError: testvmVersions (Unsupported major.minor version 49.0)
at java.lang.ClassLoader.defineClass0(Native Method)
at java.lang.ClassLoader.defineClass(ClassLoader.java:539)
at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:123)
at sun.applet.AppletClassLoader.findClass(AppletClassLoader.java:157)
at java.lang.ClassLoader.loadClass(ClassLoader.java:289)
at sun.applet.AppletClassLoader.loadClass(AppletClassLoader.java:123)
at java.lang.ClassLoader.loadClass(ClassLoader.java:235)
at sun.applet.AppletClassLoader.loadCode(AppletClassLoader.java:561)
at sun.applet.AppletPanel.createApplet(AppletPanel.java:633)
at sun.plugin.AppletViewer.createApplet(AppletViewer.java:1987)
at jep.AppletFramePanel.createApplet(AppletFramePanel.java:189)
at sun.applet.AppletPanel.runLoader(AppletPanel.java:562)
at sun.applet.AppletPanel.run(AppletPanel.java:299)
at jep.AppletFramePanel.run(AppletFramePanel.java:176)
at java.lang.Thread.run(Thread.java:552)
 

Forgaria

Membre confirmé
17 Octobre 2004
48
0
36
Un java - version me donne ça :

Java™ 2 Runtime Environment, Standard Edition (build 1.5.0_07-164)
Java HotSpot™ Client VM (build 1.5.0_07-87, mixed mode)